 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 404px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  font-weight: 700;
  width: 539px;
  margin: 166px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  width: 618px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 185px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 47px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 323px;
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 20px 760px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 11px auto 47px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 380px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 193px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 658px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 47px auto 0 0;
}

.u-section-3 .u-slider-1 {
  min-height: 323px;
  width: 570px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/310457695_629030082015989_4244334078043393176_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/310370173_617198186773742_4816455736522569996_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/310720216_847174036457209_8258388418276574314_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/310362717_621968716065491_6877199732503379514_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/310697461_2056107567924975_6677929430602690288_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/309643273_819556472722120_2584136124482083594_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/310376584_1114095219499726_3062874844242261051_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/310393759_794978274954809_6481047884308707706_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/310743520_523501916205403_6957039280707819714_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/310426828_1148251362739985_3061960144771182676_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-3 .u-image-11 {
  background-image: url("images/310451689_498612068522435_1208987386398055013_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-3 .u-image-12 {
  background-image: url("images/310773317_665491424793545_8318091436022889288_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 115px;
  margin: -323px 215px 0 617px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 13px 760px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 11px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 330px;
    width: 502px;
    margin-top: 183px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 380px;
    margin-top: -483px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-slider-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 662px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 47px auto 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 348px;
  width: 282px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 47px 760px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 760px 35px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 380px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 560px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-btn-1 {
    margin-right: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-btn-1 {
    margin-right: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 651px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-5 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}